### Method

# Gtk Snapshottransform_matrix

#### Declaration [src]

    void
    gtk_snapshot_transform_matrix (
      GtkSnapshot* snapshot,
      const graphene_matrix_t* matrix
    )

#### Description [src]

Transforms `snapshot`‘s coordinate system with the given `matrix`.

#### Parameters

`matrix`

  Type: `graphene_matrix_t`

  The matrix to multiply the transform with.

  The data is owned by the caller of the method.